.thmlv-cycle-slideshow {
	display: none;
	margin: 0 0 80px;
	padding: 60px 0;
	position: relative;
}

.thmlv-cycle-slideshow ul {
	list-style-type: none;
	overflow: hidden;
}

.thmlv-cycle-slideshow ul li {
	max-width: 750px;
	text-align: center;
	width: 90%;
}

#thmlv-cycle-next, #thmlv-cycle-prev {
	background-color: #484848;
	background-image: url('../images/cycle.png');
	background-position: 0 0;
	height: 80px;
	left: 0px;
	line-height: 100px;
	margin: 0 0 0 30px;
	cursor: pointer;
	position: absolute;
	overflow: hidden;
	text-indent: 9999px;
	top: 42%;
	width: 80px;
	z-index: 101;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#thmlv-cycle-next {
	background-position: -80px 0;
	left: auto;
	margin: 0 30px 0 0;
	right: 0;
}

#thmlv-cycle-next:hover, #thmlv-cycle-prev:hover {
	background-color: #282828;
}

.thmlv-slide-inactive {
	background-color: #e8e8e8 !important;
}